#wa-compcolor-l5j2b0f82y5efs {background:linear-gradient(180deg,#5ba1f9,rgba(34,111,219,0.901961) 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-l5j2b0f82ya5pc {background:linear-gradient(180deg,#5ba1f9,rgba(34,111,219,0.901961) 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compimage-l5j2b0f82c3wjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l5j2b0f82ya68w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l5j2b0f82yeako {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l5j2b0f82ygfiw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mk3al5xv5jx5c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-l5j2b0f8dl7ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-l5j2b0f8dl7ds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l5j2b0f8dl7ds>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l5j2b0f8dl8zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#0077bd;padding:0px 0px 0px 0px;}
#wa-compsubpage-l5j2b0f8dl8zs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l5j2b0f8dl8zs>.wa-container-vspacer {height:0px;}
#wa-comptext-l5j2b0f82ye9yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5j2b0f82yhfyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5j2b0f82yjomo {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l5j2b0f82yjp8g {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk3al5ya5c69ds {background-color:#0077bd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mk3al5ya5c6iqg {background-color:#005383;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-container-mk3ai36s44za0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mk3ai36s44za0o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mk3ai36s44za0o>.wa-container-vspacer {height:0px;}
#wa-container-mk3ai38144zbk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mk3ai38144zbk8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mk3ai38144zbk8>.wa-container-vspacer {height:0px;}
#wa-container-mk3ai38544zcc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mk3ai38544zcc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mk3ai38544zcc0>.wa-container-vspacer {height:0px;}
#wa-row-l5j2b0f82alnzs {margin:0px 0px;}
#wa-row-l5j2b0f82alnzs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alo54 {margin:0px 0px;}
#wa-row-l5j2b0f82alo54>div {padding: 0px 0px;}
#wa-row-l5j2b0f82aloag {margin:0px 0px;}
#wa-row-l5j2b0f82aloag>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alofs {margin:0px 0px;}
#wa-row-l5j2b0f82alofs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alq7s {margin:0px 0px;}
#wa-row-l5j2b0f82alq7s>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrp4 {margin:0px 0px;}
#wa-row-l5j2b0f82alrp4>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrug {margin:0px 0px;}
#wa-row-l5j2b0f82alrug>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrzs {margin:0px 0px;}
#wa-row-l5j2b0f82alrzs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82als54 {margin:0px 0px;}
#wa-row-l5j2b0f82als54>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alsfs {margin:0px 0px;}
#wa-row-l5j2b0f82alsfs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82bpkps>.wa-item-rowspacer {height:20px;}
#wa-row-l5j2b0f82bplhs>.wa-item-rowspacer {height:20px;}
#wa-row-m6qvimk65d5to0 {margin:0px 0px;}
#wa-row-m6qvimk65d5to0>div {padding: 0px 0px;}
#wa-row-mk3al5xv5fgpo8 {margin:0px 0px;}
#wa-row-mk3al5xv5fgpo8>div {padding: 0px 0px;}
#wa-row-mk3al5ya5f93n4>.wa-item-rowspacer {height:10px;}
#wa-row-mk3al5ya5fgmk8 {margin:0px 0px;}
#wa-row-mk3al5ya5fgmk8>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgpdk {margin:0px 0px;}
#wa-row-mk3al5ya5fgpdk>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgptk {margin:0px 0px;}
#wa-row-mk3al5ya5fgptk>div {padding: 0px 0px;}
[id^=wa-compmenu-mk3al5xv5cd6fc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mk3al5xv5cd6fc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mk3al5xv5cd6fc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:0px; border-radius:0px;}
[id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-brand, [id^=wa-compmenu-mk3al5xv5cd6fc].navbar-nav li a, [id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#0077bd;}
[id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#71c122;}
[id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-nav > .open > a:focus {color:#f58634; background-color:#ffffff;}
[id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mk3al5xv5cd6fc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mk3al5xv5cd6fc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compsubpage-l5j2b0f8dl7ds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l5j2b0f8dl7ds>.wa-container-vspacer {height:0px;}
#wa-row-l5j2b0f82alnzs {margin:0px 0px;}
#wa-row-l5j2b0f82alnzs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alo54 {margin:0px 0px;}
#wa-row-l5j2b0f82alo54>div {padding: 0px 0px;}
#wa-row-l5j2b0f82aloag {margin:0px 0px;}
#wa-row-l5j2b0f82aloag>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alofs {margin:0px 0px;}
#wa-row-l5j2b0f82alofs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alq7s {margin:0px 0px;}
#wa-row-l5j2b0f82alq7s>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrp4 {margin:0px 0px;}
#wa-row-l5j2b0f82alrp4>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrug {margin:0px 0px;}
#wa-row-l5j2b0f82alrug>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrzs {margin:0px 0px;}
#wa-row-l5j2b0f82alrzs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82als54 {margin:0px 0px;}
#wa-row-l5j2b0f82als54>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alsfs {margin:0px 0px;}
#wa-row-l5j2b0f82alsfs>div {padding: 0px 0px;}
#wa-row-m6qvimk65d5to0 {margin:0px 0px;}
#wa-row-m6qvimk65d5to0>div {padding: 0px 0px;}
#wa-row-mk3al5xv5fgpo8 {margin:0px 0px;}
#wa-row-mk3al5xv5fgpo8>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgmk8 {margin:0px 0px;}
#wa-row-mk3al5ya5fgmk8>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgpdk {margin:0px 0px;}
#wa-row-mk3al5ya5fgpdk>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgptk {margin:0px 0px;}
#wa-row-mk3al5ya5fgptk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-l5j2b0f8dl7ds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l5j2b0f8dl7ds>.wa-container-vspacer {height:0px;}
#wa-row-l5j2b0f82alnzs {margin:0px 0px;}
#wa-row-l5j2b0f82alnzs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alo54 {margin:0px 0px;}
#wa-row-l5j2b0f82alo54>div {padding: 0px 0px;}
#wa-row-l5j2b0f82aloag {margin:0px 0px;}
#wa-row-l5j2b0f82aloag>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alofs {margin:0px 0px;}
#wa-row-l5j2b0f82alofs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alq7s {margin:0px 0px;}
#wa-row-l5j2b0f82alq7s>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrp4 {margin:0px 0px;}
#wa-row-l5j2b0f82alrp4>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrug {margin:0px 0px;}
#wa-row-l5j2b0f82alrug>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrzs {margin:0px 0px;}
#wa-row-l5j2b0f82alrzs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82als54 {margin:0px 0px;}
#wa-row-l5j2b0f82als54>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alsfs {margin:0px 0px;}
#wa-row-l5j2b0f82alsfs>div {padding: 0px 0px;}
#wa-row-m6qvimk65d5to0 {margin:0px 0px;}
#wa-row-m6qvimk65d5to0>div {padding: 0px 0px;}
#wa-row-mk3al5xv5fgpo8 {margin:0px 0px;}
#wa-row-mk3al5xv5fgpo8>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgmk8 {margin:0px 0px;}
#wa-row-mk3al5ya5fgmk8>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgpdk {margin:0px 0px;}
#wa-row-mk3al5ya5fgpdk>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgptk {margin:0px 0px;}
#wa-row-mk3al5ya5fgptk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-l5j2b0f8dl7ds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l5j2b0f8dl7ds>.wa-container-vspacer {height:0px;}
#wa-row-l5j2b0f82alnzs {margin:0px 0px;}
#wa-row-l5j2b0f82alnzs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alo54 {margin:0px 0px;}
#wa-row-l5j2b0f82alo54>div {padding: 0px 0px;}
#wa-row-l5j2b0f82aloag {margin:0px 0px;}
#wa-row-l5j2b0f82aloag>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alofs {margin:0px 0px;}
#wa-row-l5j2b0f82alofs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alq7s {margin:0px 0px;}
#wa-row-l5j2b0f82alq7s>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrp4 {margin:0px 0px;}
#wa-row-l5j2b0f82alrp4>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrug {margin:0px 0px;}
#wa-row-l5j2b0f82alrug>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alrzs {margin:0px 0px;}
#wa-row-l5j2b0f82alrzs>div {padding: 0px 0px;}
#wa-row-l5j2b0f82als54 {margin:0px 0px;}
#wa-row-l5j2b0f82als54>div {padding: 0px 0px;}
#wa-row-l5j2b0f82alsfs {margin:0px 0px;}
#wa-row-l5j2b0f82alsfs>div {padding: 0px 0px;}
#wa-row-m6qvimk65d5to0 {margin:0px 0px;}
#wa-row-m6qvimk65d5to0>div {padding: 0px 0px;}
#wa-row-mk3al5xv5fgpo8 {margin:0px 0px;}
#wa-row-mk3al5xv5fgpo8>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgmk8 {margin:0px 0px;}
#wa-row-mk3al5ya5fgmk8>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgpdk {margin:0px 0px;}
#wa-row-mk3al5ya5fgpdk>div {padding: 0px 0px;}
#wa-row-mk3al5ya5fgptk {margin:0px 0px;}
#wa-row-mk3al5ya5fgptk>div {padding: 0px 0px;}
}
